{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Debug-6acd9920a7f5b162fa38.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.12"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "mqtt_report",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "mqtt_report_uninstall::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-mqtt_report_uninstall-Debug-fc6a8713f3e3e8cc117d.json",
					"name" : "mqtt_report_uninstall",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "uninstall::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-uninstall-Debug-adb50296634253999a4a.json",
					"name" : "uninstall",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/cxh/ros2_ws/src/mqtt_report/build",
		"source" : "/home/cxh/ros2_ws/src/mqtt_report"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
